
<!DOCTYPE html>
<html lang="fr"> 

        <html>
            <link href="Style.css" rel="stylesheet">
            <head>
                <title>Quizz Harry Potter</title>
                <h1>Bienvenue a Poudlard, vous allez suivre une serie de questions afin de déterminer votre affiliation a une maison</h1>
                <center><img src="Hat-gif.gif"></center>
                
            </head>
            
            <body onload="brython()">
                <script type="text/python" src="Brython.py"></script>
                <center><button onclick="bouton()" id="Bouton1">Réponse 1 </button></center>
                <center><button onclick="bouton()" id="Bouton2">Réponse 2 </button></center>
                <center><button onclick="bouton()" id="Bouton3">Réponse 3 </button></center>

            </body>    
            
        </html>